PHP 5.3 No Longer Supported

As of January 1, 2017, we are officially removing all support for PHP 5.3 from our shared hosting. Although 5.3 is still available on some servers, we have been recommending clients to update their scripts to more recent versions of PHP. We expect PHP 5.3 to be completely removed from all shared hosting servers when we complete the current server upgrades, which will be no later than January 31, 2017.

As always, we thank you for choosing TotalChoice and please contact support if you have any questions or concerns.

Share Button

Comments are closed.